@font-face
{
   font-family: "MelmaCracked";
   src: url("./font/melma/Melma.ttf") format("truetype");
}


.mdl-layout {
	align-items: center;
	justify-content: center;
}
.mdl-layout__content {
	padding: 24px;
	flex: none;
	border-radius: 10px 10px 10px 10px!important;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border: 0px solid #000000;
}
.mdl-card__title {
	color: #fff;
	height: 176px;
	background: url('fotos/21r.jpg') center / cover;
}
.mdl-card {
	border-radius: 10px;
}
h3{
	color:#eee;
}
.clean-gray{
	border:solid 1px #FF0000;
	background:#F6CECE;
	color:#FF0000;
	padding:4px;
	text-align:center;
      font-family: 'Roboto', Arial, sans-serif;
}
.mdl-button {
  border-radius: 6px;
  color: #F7F3F3;
  background-color: rgb(0,140,126)!important;
}
/*titulo*/
html, body{
  height: 100%;
  min-height: 100%;
  background:url(fotos/19.jpg) no-repeat top center / cover;
}
#wrapper {
  height: 100%;
  min-height: 100%;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
}
#up{
  height: 25%;
  float: right;
  width: 100%;
  position: absolute;
  /*background-color: rgb(80,150,136);*/
}
#down {
 /*background-color: rgb(80,150,136);*/
  height: 100%;
    width: 100%;
   position: static;}
html,
body {
  font-family: 'MelmaCracked';
}
.text {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
}

svg {
width: 100%;
height: 100%
}
svg text {
  text-anchor: middle;
}
svg #alpha {
  fill: #666666;
}
svg #title {
  letter-spacing: -2px;
  font-size: 6em;
  font-weight: 800;
}
svg #subtitle {
  letter-spacing: 8px;
  font-size: 1.2em;
  font-weight: 300;
  text-transform: uppercase;
}
svg #base {
  fill: #ffffcf3d;
  -webkit-mask: url(#mask);
          mask: url(#mask);
}
@-webkit-keyframes alpha {
  50% {
    fill: #000;
  }
}
@keyframes alpha {
  50% {
    fill: #000;
  }
}

/*Responsive*/
/* para 980px o menos */
@media screen and (max-width:980px) {
  svg #title {
    font-size: 5em;
  }
  svg #subtitle {
    font-size: 1em;
  }
}

/* para 980px o menos */
@media screen and (max-width:820px) {
  svg #title {
    font-size: 4em;
  }
  svg #subtitle {
    font-size: 0.9em;
    letter-spacing: 7px;
  }
  #up{
    height: 21%;
  }
}

/* para 700px o menos */
@media screen and (max-width:690px) {
  svg #title {
    font-size: 3.3em;
  }
  svg #subtitle {
    font-size: 0.85em;
    letter-spacing: 4px;
  }
  #up{
    height: 19%;
  }
}

/* para 480px o menos */
@media screen and (max-width:480px) {
  svg #title {
    font-size: 2.3em;
  }
  svg #subtitle {
    font-size: 0.75em;
    letter-spacing: 1px;
  }
  #up{
    height: 15%;
  }
}